﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr>
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "<b>Are you sure to Unlock ?<b>";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Production Year ";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "APUCProductionYearLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Version";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "APUCVersionLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Supplier Code";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    //edtSettings.Name = "APUCSupplierLabel";
                    edtSettings.Name = "APUCSourceLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Annual Plan OF";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    //edtSettings.Name = "APUCSupplierLabel";
                    edtSettings.Name = "APUACAPOFlabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<table width="100%" align="center" border="0">
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "APUCOkButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "OnAPUCOkButtonClick";
                }).GetHtml()
        </td>
        <td align="left">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "Cancel";
                    edtSettings.Name = "APUCCancelButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientSideEvents.Click = "OnAPUCCancelButtonClick";
                }).GetHtml()
        </td> 
    </tr>
</table>
